SUGGESTED READING

Penitentiaries

     There are no comprehensive histories of penitentiaries in Canada. Students wishing to know more about the origins of the institution would benefit from looking at John Howard, Prisons and Lazarettos, introduction by Ralph England (Montclair, N.J.: Patterson Smith, 1973). Other introductions to the subject are Michel Foucault, Discipline and Punish: The Birth of the Prison (New York: Random House, 1978); Michael Ignatieff, A Just Measure of Pain: The Penitentiary in the Industrial Revolution, 1750-1850 (New York: Pantheon Books, 1978); and the relevant chapters of David J. Rothman, The Discovery of the Asylum (Boston: Little, Brown, 1971). A history of penitentiaries in New York State is W. David Lewis, From Newgate to Dannemora: The Rise of the Penitentiary in New York, 1756-1848 (Ithaca, New York: Cornell University Press, 1965).

     Much of the information about nineteenth-century Canadian prisons must be gleaned from reading contemporary reports of prison inspectors submitted to provincial legislatures or the Canadian Parliament. Otherwise the student must rely on fragmentary histories of particular aspects of the penitentiary system. There are virtually no studies of prisons in the Maritimes or the West. 

     The history of penal institutions during the French regime is described in Andr Lachance, "Les Prisons au Canada sous le Rgime franais," in Revue d'histoire de l'Amrique franaise, no. 4(1966). A more general work is Raymond Boyer, Les crimes et les chtiments au Canada franais du XVlle au XXe sicles (Montral: Le cercle du livre de France, 1966). 

     In Ontario, a number of articles have been written about the early history of the Kingston Penitentiary. These include: Rainer Baehre, "Origins of the Penitentiary System in Upper Canada," in Ontario History 69, no. 3 (September 1977) and C.J. Taylor, "The Kingston, Ontario, Penitentiary and Moral Architecture," in Histoire sociale/Social History 12, no. 24 (November 1979). Some useful information about the establishment of prisons and asylums is contained in Richard B. Splane, Social Welfare in Ontario 1791-1893: A Study of Public Welfare Administration (Toronto: University of Toronto Press, 1965). An inmate's description of life in a nineteenth-century Canadian penitentiary is W.A. Calder, "Convict Life in Canadian Federal Penitentiaries, 1867-1900," in Louis A. Knafla, ed., Crime and Criminal Justice in Europe and Canada (Waterloo, Ontario: Wilfrid Laurier University Press, 1981).

Mental Hospitals

     The European background to nineteenth-century mental asylums is described in Michel Foucault, Madness and Civilization (New York: Pantheon Book, 1965); Kathleen Jones, A History of the Mental Health Services (London: Routledge and Kegan Paul, 1972); and Andrew Scull, Museums of Madness: The Social Organization of Insanity in Nineteenth Century England (New York: St. Martin's Press, 1979). An interesting study of a particular aspect of mental health care is William Parry-Jones, The Trade in Lunacy: A Study of Private Madhouses in England in the Eighteenth and Nineteenth Centuries (London: Routledge and Kegan Paul, 1972). For the American experience, see Gerald Grob, Mental Institutions in America: Social Policy to 1875 (New York: The Free Press, 1973); Norman Dain, Concepts of Insanity in the United States, 1789-1865 (New Brunswick, N.J.: Rutgers University Press, 1964); and two books by David Rothman, The Discovery of the Asylum (Boston: Little, Brown, 1971) and Conscience and Convenience: The Asylum and Its Alternatives in Progressive America (Boston: Little, Brown, 1980). 

     More theoretical works on the social role of madness and mental institutions are George Rosen, Madness in Society (New York: Harper and Row, 1968) and Thomas Szasz, The Myth of Mental Illness (New York: Harper and Row, 1961) and The Manufacture of Madness (New York: Harper and Row, 1970). 

     There are several articles that discuss mental hospitals in the Canadian context: Tom Brown, "Architecture as Therapy," Archivaria 10 (Summer 1980) and Thomas E. Brown, "Dr. Ernest Jones, Psychoanalysis and the Canadian Medical Profession, 1908-1913," in Medicine in Canadian Society, S.E.D. Shortt, ed. (Montral: McGill-Queen's University Press, 1981); Daniel Francis, "The Development of the Lunatic Asylum in the Maritime Provinces," Acadiensis 6, no 12 (Spring 1977); and John Griffin and Cyril Greenland, "The Asylum at Lower Fort Garry, 1874-1886," The Beaver (Spring 1980).
